---SO 20011651 Enlarge telephone and fax fields

------------------------------CUSTOMER TABLE---------------------------


ALTER TABLE CUSTOMER MODIFY(PHONENO VARCHAR2(30),
			    FAXNO VARCHAR2(30));




